RubyGems Navigation menu

ruby-bower 0.0.1

A ruby wrapper for Bower

Gemfile
          gem 'ruby-bower', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ruby-bower
  
  
  
  
  
  
  

Authors:

  • Klaus Fleerkötter

Owners:

Total downloads 1,330

For this version 1,330

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 7, 2013 (8 KB)

Runtime Dependencies: